@charset "UTF-8";

 * @section		Base Drop-Down Styling
 */


#feedback-service-links ul.dropdown {
}
#feedback-service-links ul.dropdown li {
padding: 0 10px;
background-color: transparent;
color: #fff;
}

#feedback-service-links ul.dropdown li.last ul li {
float: right;
}

#feedback-service-links ul.dropdown li.hover,
#feedback-service-links ul.dropdown li:hover {
background-color: #d7d7d7;
color: #000;
}


#feedback-service-links ul.dropdown a:hover		{ color: #000; }
#feedback-service-links ul.dropdown a:active	{ color: #d7d7d7; }


/* -- level mark -- */

#feedback-service-links ul.dropdown ul {
font-size: 12px;
letter-spacing: normal;
width:955px;
background-color: #d7d7d7;
}

* html #feedback-service-links ul.dropdown ul {
width: 955px;
}

#feedback-service-links ul.dropdown ul li {
font-weight: bold;
}

/* -- level mark -- */

#feedback-service-links ul.dropdown ul ul {
margin-top: 5px;
text-transform: none;
}

#feedback-service-links ul.dropdown ul ul li {
font-weight: normal;
}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


#feedback-service-links ul.dropdown *.dir {

}

#feedback-service-links ul.dropdown ul *.dir {
 background-image: none;
}

/* separate the list from surrounding elements */
#feedback-service-links ul
{
  margin: 0 0 1em 2em;
  padding: 0;
}

#feedback-service-links ul li
{
  /* Stipulate the height of each item so that 
  vertical return = items * height */

  line-height: 1.2em;

  /* Clear the default margins & padding 
  so we can style the list from scratch */

  margin: 0;
  padding: 0;
}

/* If li position is left static, Internet 
Explorer disables hyperlinks in the list 
in all but the final column.

This rule will be processed only by 
Internet Explorer because only IE believes 
that there’s a level above HTML: */

* html #feedback-service-links  ul li
{
	position: relative;
}
